<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<features xmlns="http://karaf.apache.org/xmlns/features/v1.6.0" name="3e21e356-f05b-4336-88d8-02d26fc53f8a">
    <repository>mvn:org.apache.karaf.features/standard/4.4.3/xml/features</repository>
    <repository>mvn:org.apache.karaf.examples/karaf-docker-example-app/4.4.3/xml/features</repository>
    <repository>mvn:org.apache.karaf.features/static/4.4.3/xml/features</repository>
    <feature name="184a5fd9-18ca-47a9-96d1-8ab08ba5033e" version="0.0.0">
        <feature version="4.4.3" prerequisite="false" dependency="false">static-framework</feature>
        <feature version="4.4.3" prerequisite="false" dependency="false">scr</feature>
        <feature version="8.0.15" prerequisite="false" dependency="false">http-whiteboard</feature>
        <feature version="4.4.3" prerequisite="false" dependency="false">karaf-docker-example-app</feature>
        <bundle>mvn:org.apache.karaf.services/org.apache.karaf.services.staticcm/4.4.3</bundle>
    </feature>
</features>
